{
	"starSystem":"penelope",
	"markets":[
		{
			"entities":["ngo_station4"],
			"faction":"new_galactic_order",
			"size":5,
			"startingConditions":[
				"stealth_minefields",
				"outpost",
				"trade_center",
				"population_5",
			],
			"industries":[
				"population",
				"megaport",
				"lightindustry",
				"militarybase",
				"battlestation_mid",
			],
		},
	],
}